# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  customer: one
  product: one
  loan_amount: 9.99
  instalment: 9.99
  interest: 9.99
  loan_purpose: MyString
  collateral: MyString
  calculation_mode: MyString
  approved: false
  approval_confirmation: MyString
  closed: false

two:
  customer: two
  product: two
  loan_amount: 9.99
  instalment: 9.99
  interest: 9.99
  loan_purpose: MyString
  collateral: MyString
  calculation_mode: MyString
  approved: false
  approval_confirmation: MyString
  closed: false
